Subject: Re: Fw-190D9 1/48 Dragon
From: "Steve Bamford" <[email-masked]>
To: 변성환 <[email-masked]>
Date: Fri, 26 Apr 2002 16:20:51 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: 변성환 
  To: [email-masked] 
  Sent: Tuesday, March 26, 2002 8:58 AM
  Subject: Fw-190D9 1/48 Dragon

        Hi. I'm sending you photos and an article for my 1/48 Fw-190D-9 from Dragon. I hope you'll like it.

        This is my first Dragon Fw-190 series I ever built. I think it catches the look of this bird better than Tamiya's. I always liked the Bf-109 more than the Fw-190 series but the long-nose Dora's have something more attractive than their radial engined brothers. 

        The kit was built almost straight out of the box because the Dragon kit offers all the details in one small photoetched part that I think adequate. I heard much of this kits poor fitting problems but I think with some spreader bar in the front and aft of the cockpit, this problem was not so bad as I had worried. All other construction steps went on without any problems. I think this kit is a good one and not that bad to get blamed of. 
        I always liked Gehard Backhorn. So it was time to make one plane of him and Dragon occasionally had a marking of his bird, cool. The decals are a little bit thick but under a coat of flat clear, they are not too much outstanding. There is no swastika included so this one came from an Aeromaster sheet.I painted the bird with Model Master Enamels RLM81/82 and Model Master Acrylics RLM76. RLM76 Acrylic was first sprayed all over the aircraft and then I used the enamel paints to paint the upper surfaces. Mottling was done by MM Enamels too because it enables you to correct a mistake by simply removing it with enamel thinner, the base coat RLM76 will not wipe away. After I put on the decals I had a thinned coat of Model Master Flat Clear. Then the oil paint wash came, I used Raw Umber and Petrol to simulate some weathering. This is my first time with oil paints and I am very satisfied with the results.
        The only detail jobs done are the antenna made of stretched sprue and the gun barrels replaced by 23 Gauge injection needles. 

  Sung-hwan Byun

  Sung-hwan

  ____________________________________________________________________________

          10억 돈벼락 맞고 한미르랑 유학가자. (http://edu.hanmir.com/event/020306/)
        한미르 개편기념 종족최강 이벤트 (http://event.hanmir.com/)